PHP Handbuch
Zurück |  | Weiter

# DOMElement->removeAttributeNS()

(no version information, might be only in CVS)

DOMElement->removeAttributeNS() -- Removes attribute

## Beschreibung

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameter Liste

namespaceURI

  The namespace URI.

localName

  The local name.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Siehe auch

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

Zurück | Zum Anfang | Weiter
DOMElement->removeAttributeNode() | Nach oben | DOMElement->setAttribute()